<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="login" xml:lang="es">
  <info>
    <link type="guide" xref="index"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc><link xref="login-userlist-disable">Desactivar la lista de usuarios</link>, <link xref="session-user">configurar una sesión de usuario pedeterminada</link>, <link xref="login-automatic">inicio de sesión automático</link>…</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Mustieles</mal:name>
      <mal:email>daniel.mustieles@gmail.com</mal:email>
      <mal:years>2017 - 2021</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Oliver Gutiérrez</mal:name>
      <mal:email>ogutsua@gmail.com</mal:email>
      <mal:years>2018 - 2020</mal:years>
    </mal:credit>
  </info>

  <title>Inicio de sesión</title>

<section id="appearance">
  <title>Apariencia</title>
  <links style="2column" type="topic"/>
</section>

<section id="management">
  <title>Administración</title>
  <links style="2column" type="topic"/>
</section>
</page>
